[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.AddOnHelpHandler

AddOnHelpHandler - method to add Help handler

## Declaration

Source position: forms.pp line 1271

`public procedure TApplication.AddOnHelpHandler(`
`Handler: THelpEvent;`
`AsLast: Boolean = true`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.